/** Custom CSS here **/
body {
    line-height: 26px;
}
header.header {
	box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

footer {
    position: relative;
    z-index: 1;
}
.btn {
    font-family: "Urbanist";
    font-weight: 600;
    line-height: 26px;
    --bs-btn-border-radius: 0;
}
.btn-lg, .btn-group-lg > .btn {
    --bs-btn-font-size: 1rem;
}
.header .mobile-menu-link i {
    font-size: 36px;
}

header.header .dropdown-menu {
    background: transparent;
}

.header .mobile-menu-link i:hover {
    color: #BF9B81;
}

.hero .carousel-item__content_wrapper {
    width: 60% !important;
}

.hero .carousel-indicators [data-bs-target] {
    background-color: #BF9B81;
    border-radius: 8px;
}

.featured-blogs .featured-blogs__heading {
    border-bottom: 1px solid #222222;
    line-height: 3.75rem;
    margin-bottom: 3.75rem;
}

.featured-blogs .swiper-pagination-bullet {
    width: 30px;
    height: 3px;
    border-radius: 8px;
}

.featured-blogs .swiper-pagination-bullet-active {
    background: #BF9B81;
}

.blogs_section img.card-img-top,
.featured-blogs img.card-img-top {
    border-radius: 1rem;
}

.blogs_section .card .card-body,
.featured-blogs .card .card-body {
    padding-right: 0;
    padding-left: 0;
}

.blogs_section .blogs_section__header {
    border-bottom: 1px solid #222222;
}

.awards_section .multi-column__title {
    font-size: 2rem !important;
    line-height: 2.625rem;
    margin-bottom: 0;
}

.awards_section .multi-column__heading,
.clients_section .multi-column__heading {
    border-bottom: 1px solid #222222;
    font-size: 3.125rem;
}

.custom-form-container {
    margin-bottom: 1.2rem;
}
form input,
form textarea,
form select,
form input::placeholder,
form textarea::placeholder {
    color: #B7A799 !important;
    font-size: 16px !important;
}
form input.btn {
    color: #ffffff !important;
}

.btn-primary:after {
    font-family: FontAwesome;
    content: ' \f061';
}

.page-link {
    border: 0;
    color: #222222;
}
.page-link.active, .active > .page-link {
    color: #BF9B81;
    background-color: transparent;
}

ul.pagination li:first-child a,
ul.pagination li:last-child a{
    font-size: 0;
}
ul.pagination li:first-child a:before {
    font-family: FontAwesome;
    font-size: 15px;
    content: ' \f104';
    display: inline-block;
    vertical-align: middle;
    font-weight: 900;
}
ul.pagination li:last-child a:after {
    font-family: FontAwesome;
    font-size: 15px;
    content: ' \f105';
    display: inline-block;
    vertical-align: middle;
    font-weight: 900;
}

.newsletter_section .newsletter-form-container .input-group {
    display: inline-block;
}
.newsletter_section .newsletter-form-container input.form-control {
    width: 100%;
    border: none;
    border-bottom: 1px solid #222222;
    background: transparent;
    border-radius: 0;
    padding: 0;
    margin-bottom: 15px;
}
.newsletter_section .newsletter-form-container button {
    font-size: 10px;
    line-height: 10px;
}

.about_us h2.about_us__header {
    border-bottom: 1px solid #222222;
    line-height: 3.75rem;
    font-size: 3.125rem;
}

.about_us p {
    width: 70%;
    line-height: 1.625rem;
}

.about_us .about_us__mission_section p {
    width: 60%;
}

.about_us .about_us__mission_section img {
    min-height: 32.625rem;
}

.about_us .about_us__mission_section .container {
    transform: translate(-50%, -50%) !important;
    left: 50% !important;
    top: 50% !important;
    position: absolute !important;
}

.request_quote_banner .breadcrumb__wrapper {
    max-height: 23.938rem;
}
.request_quote_banner .breadcrumb__wrapper .breadcrumb__content__heading {
    font-size: 5rem;
    line-height: 4.188rem;
}
.request_a_quote_form_section {
    padding: 3rem 0;
    max-height: 56.625rem;
}
.request_a_quote_form_section .custom-form-container {
    text-align: left;
    width: 25.438rem;
}
.request_a_quote_form_section .image-with-form__heading {
    font-size: 3.125rem;
    line-height: 2.875rem;
}
.request_a_quote_form_section .image-with-form__text {
    width: 34.688rem;
}

.blog-detail-section .card-title {
    border-bottom: 1px solid #222222
}

/** Extra Small devices (landscape phones, 576px and up) */
@media (max-width: 575px) {
    form input,
    form textarea,
    form select,
    form input::placeholder,
    form textarea::placeholder {
        font-size: 12px !important;
    }

    .hero .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    .hero .carousel-indicators {
        bottom: -12px;
    }
    .hero .carousel-item__content_wrapper {
        width: 60%;
        left: 12px !important;
    }
    .hero .carousel-item__content_wrapper h2 {
        font-size: 22px;
        margin-bottom: 0;
    }
    .hero .carousel-item__content_wrapper p {
        font-size: 10px;
        line-height: 12px;
        letter-spacing: 0;
        margin-bottom: 5px;
    }
    .hero .carousel-item__content_wrapper a.btn {
        width: 155px;
        height: 28px;
        font-size: 10px;
        line-height: 12px;
    }

    .featured-blogs {
        padding: 1rem !important;
    }

    .featured-blogs .featured-blogs__heading {
        font-size: 22px;
        margin-bottom: 1rem;
    }

    .featured-blogs .card .card-body {
        padding: 0;
    }

    .featured-blogs .card .card-title {
        font-size: 18px;
        line-height: 1;
    }

    .featured-blogs .featured-blogs__section_button {
        width: 155px;
        height: 28px;
        text-transform: uppercase;
        font-size: 0.625rem;
        line-height: 12px;
    }

    .request_quote_banner .image-banner__content_wrapper {
        width: 60%;
        left: 12px !important;
    }
    .request_quote_banner .image-banner__content__heading {
        font-size: 22px;
        margin-bottom: 0;
    }
    .request_quote_banner .image-banner__content__text {
        font-size: 10px;
        line-height: 12px;
        letter-spacing: 0;
        margin-bottom: 5px;
    }
    .request_quote_banner .image-banner__content__button {
        width: 147px;
        height: 28px;
        text-transform: uppercase;
        font-size: 10px;
        line-height: 12px;
    }
    .request_quote_banner .image-banner__wrapper {
        min-height: 192px !important;
    }

    .awards_section .multi-column__title {
        font-size: 18px !important;
    }

    .awards_section .multi-column__content {
        font-size: 12px !important;
        margin-bottom: 0;
    }
    .awards_section .multi-column__heading {
        font-size: 22px;
    }

    .clients_section .multi-column__heading {
        font-size: 22px;
    }

    .newsletter_section .row {
        min-height: 196px !important;
    }

    .newsletter_section .image-with-form__content {
        width: 60%;
    }
    .newsletter_section .image-with-form__heading {
        font-size: 22px;
        margin-bottom: 0;
    }
    .newsletter_section .image-with-form__text {
        font-size: 10px;
    }

    .newsletter_section .newsletter-form-container {
        margin-bottom: 0 !important;
    }
    .newsletter_section .newsletter-form-container input.form-control {
        width: 100%;
        font-size: 10px;
        margin-bottom: 15px;
    }
    .newsletter_section .newsletter-form-container button {
        width: 101px;
        height: 28px;
        font-size: 10px;
        line-height: 12px;
    }


    .contact_us_section {
        background-color: #f5f4f2;
        background-size: 100% 202px !important;
        background-position: top right !important;
    }
    .contact_us_section .image-with-form__heading {
        margin: 100px auto;
        text-align: left;
        font-size: 22px;
    }
    .contact_us_section .image-with-form__text {
        font-size: 10px;
        line-height: 12px;
    }

    .blogs_section .card .card-title {
        font-size: 18px;
    }
    .blogs_section .blogs__button {
        height: 28px;
        font-size: 10px;
        line-height: 12px;
    }
    .blogs_section .blogs_section__header {
        font-size: 22px;
    }
    .blogs_section p {
        font-size: 10px;
        line-height: 12px;
    }

    footer .footer_company_logo {
        margin: 0 auto !important;
    }
    footer .footer__link_list__heading,
    footer .footer__form_title,
    footer .footer__map_title {
        font-size: 18px !important;
    }
    footer .footer__link_list__link,
    footer .footer__form_description,
    footer .footer__map_description {
        font-size: 14px !important;
    }
    footer .custom-form-container .text-center {
        text-align: left !important;
    }

    section.breadcrumb-section {
        height: 202px;
    }
    section.breadcrumb-section .breadcrumb__content__heading {
        font-size: 22px;
    }
    section.breadcrumb-section .breadcrumb__wrapper {
        min-height: 100% !important;
    }

    .about_us h2.about_us__header {
        font-size: 1.375rem;
        line-height: 3.75rem;
    }

    .about_us p {
        width: 90%;
        line-height: 0.75rem;
        font-size: 0.625rem;
    }

    .about_us .about_us__mission_section img {
        min-height: 14.938rem;
    }

    .request_quote_banner .breadcrumb__wrapper {
        max-height: 12.063rem;
    }
    .request_quote_banner .breadcrumb__wrapper .breadcrumb__content__heading {
        font-size: 1.375rem;
        line-height: 1.438rem;
    }

    .request_a_quote_form_section .image-with-form__content {
        width: 17.488rem;
    }

    .request_a_quote_form_section .image-with-form__heading {
        width: auto;
        font-size: 22px;
        line-height: 23px;
    }
    .request_a_quote_form_section .image-with-form__text {
        width: auto;
        font-size: 10px;
        line-height: 12px;
    }
    .request_a_quote_form_section .image-with-form__form_wrapper {
        justify-content: center !important;
        position: inherit;
    }
    .request_a_quote_form_section .custom-form-container {
        width: 17.488rem;
    }
    .request_a_quote_form_section .image-with-form__image_wrapper img {
        width: 170.31px !important;
        top: -50px;
        position: relative;
    }
    .request_a_quote_form_section {
        padding: 1rem 0;
        max-height: 39.688rem;
    }

    .blog-detail-section {
        padding: 1rem 0 !important;
    }
    .blog-detail-section p.card-title {
        font-size: 22px;
        line-height: 26px;
    }
    .blog-detail-section p {
        font-size: 10px;
        line-height: 12px;
    }
}


/** Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .container {
        width: 1120px !important;
    }
    .hero .carousel-item__content_wrapper h2 {
        font-size: 2rem;
    }

    .hero .carousel-item__content_wrapper p {
        font-size: 12px;
        line-height: 1.5rem;
    }

    .request_a_quote_form_section .image-with-form__form_wrapper {
        left: 0;
    }

    .request_a_quote_form_section .image-with-form__content {
        width: auto;
        text-align: left !important
    }

    .request_a_quote_form_section .image-with-form__text {
        width: auto;
    }
    .request_a_quote_form_section .image-with-form__image_wrapper img {
        width: 16rem !important;
        bottom: 64px;
    }

    .contact_us_section {
        background-size: cover !important;
        background-position: center !important;
    }

    .contact_us_section .image-with-form__content {
        width: 75% !important;
        margin: 4rem 0 !important;
    }
    .contact_us_section .image-with-form__heading {
        font-size: 2.2rem;
    }
}

/** Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .hero .carousel-item__content_wrapper h2 {
        font-size: 3rem;
    }
    .hero .carousel-item__content_wrapper p {
        font-size: 1rem;
    }

    .hero .carousel-indicators [data-bs-target] {
        height: 0.378rem;
    }

    .featured-blogs .card .card-title {
        font-size: 2rem;
    }

    .clients_section .multi-column__inner-container img{
        width: 60% !important;
    }

    .newsletter_section .newsletter-form-container button {
        width: 149px;
        height: 47px;
        font-size: 1rem;
        line-height: 26px;
    }

    .request_a_quote_form_section .image-with-form__heading {
        width: 40.438rem;
    }

    .request_a_quote_form_section .image-with-form__image_wrapper img {
        width: 26.938rem !important;
        bottom: -150px;
        position: relative;
    }

    .request_a_quote_form_section .image-with-form__form_wrapper {
        position: relative;
        left: 60px;
    }

    .contact_us_section .image-with-form__heading {
        font-size: 2.5rem;
    }

    .contact_us_section .image-with-form__content {
        width: 65% !important;
    }

}

/** Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .hero .carousel-item__content_wrapper h2 {
        font-size: 4rem;
    }

    .featured-blogs .featured-blogs__heading {
        font-size: 3.125rem;
    }

    .request_a_quote_form_section .image-with-form__heading {
        width: 45.438rem;
    }

    .contact_us_section .image-with-form__heading {
        font-size: 3.125rem;
    }

}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .hero .carousel-item__content_wrapper h2 {
        font-size: 5rem;
    }
    .contact_us_section {
        background-size: cover !important;
        background-position: center !important;
    }
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {

}